3.3 documentation

Latest Stable Version Total Downloads MIT License

Support component is basically a basic set of class required by Orchestra Platform. The idea behind it is similar to what is Illuminate\Support to Laravel Framework.

  1. Version Compatibility
  2. Installation
  3. Configuration
  4. Classes
  5. Change Log

Version Compatibility

Laravel View
4.0.x 2.0.x
4.1.x 2.1.x
4.2.x 2.2.x
5.0.x 3.0.x
5.1.x 3.1.x
5.2.x [email protected]

Installation

To install through composer, simply put the following in your composer.json file:

{
    "require": {
        "orchestra/support": "~3.0"
    }
}

And then run composer install from the terminal.

Quick Installation

Above installation can also be simplify by using the following command:

composer require "orchestra/support=~3.0"

Classes